Não é possível instalar Unified Communications geridos API redistribuível e receber uma mensagem de erro claro

Sintomas

Tiver um computador que tenha a versão do Microsoft Visual C++ 2008 Service Pack 1 pacote redistribuível 9.0.30729 instalado. Se tentar instalar o Microsoft Unified Communications geridos API Redistributable (UCMARedist.msi), o processo de instalação falha. Além disso, recebe a seguinte mensagem de erro:

Microsoft Unified Communications geridos API 2.0 Core Redist instalação ou desinstalação requer que o VC + +: Redistributable 2008 já está instalado.

Esta mensagem de erro não é clara, porque não indica que é necessária uma versão específica do pacote redistribuível de 2008 de C++ Visual.

Resolução

Para resolver o problema de não instalar o Microsoft Unified Communications geridos API Redistributable, transfira e instale a versão do Microsoft Visual C++ 2008 Redistributable Package 9.0.21022 o seguinte Web site da Microsoft:

Estado

A Microsoft confirmou que este é um problema nos produtos da Microsoft listados na secção "Aplica-se a".

Mais informações

Para mais informações sobre o Microsoft Unified Communications geridos API Redistributable (UCMARedist.msi), visite o seguinte artigo na Microsoft Knowledge Base:

descrição da actualização cumulativa para o Office Communications Server 2007 R2, Unified Communications geridos API 2.0 Core Redist 64 bits: de Abril de 2010

Precisa de mais ajuda?

Aumente os seus conhecimentos
Explore as formações
Seja o primeiro a obter novas funcionalidades
Aderir ao Microsoft insiders

As informações foram úteis?

Obrigado pelos seus comentários!

Obrigado pelo seu feedback! Parece que poderá ser benéfico reencaminhá-lo para um dos nossos agentes de suporte do Office.

×